{
	"format_version": "1.21.11",
	"credit": "Made with Blockbench",
	"parent": "minecraft:item/clock_00",
	"textures": {
		"0": "item/clock_case",
		"1": "item/clock_40",
		"particle": "item/clock_case"
	}
}